Visualizza post

Questa sezione ti permette di visualizzare tutti i post inviati da questo utente. N.B: puoi vedere solo i post relativi alle aree dove hai l'accesso.


Post - joshuadunamis

Pagine: [1] 2 3 ... 5
1
Grazie per le dritte. Tutto risolto installando nuovamente iib32-nvidia-304xx-utils

2
A quanto pare i driver in lib32 ci sono sfuggiti del tutto.
Scusate per il disagio, provvedo subito

AGGIORNAMENTO: Fatto, pacchetto aggiornato!

Codice: [Seleziona]
[joshua@chakra-pc ~]$ sudo pacman -S skype
Password:
risoluzione delle dipendenze in corso...
ricerca dei conflitti in corso...
:: libgl e nvidia-304xx-utils vanno in conflitto. Vuoi rimuovere nvidia-304xx-utils? [s/N]
errore: sono stati rilevati dei conflitti irrisolvibili tra i pacchetti
errore: impossibile eseguire l'operazione richiesta (dipendenze in conflitto)
:: libgl e nvidia-304xx-utils vanno in conflitto
[joshua@chakra-pc ~]$

Ancora qualcosa non va!!!

3
dai un mirror-check

Fatto già prima e risultavano tutti sincronizzati. Per ora ho aggiornato rimuovendo skype e tutti i pacchetti lib32 e correlati.

4
A me compare questo:
Codice: [Seleziona]
attenzione: è stato individuato un ciclo di dipendenza:
attenzione: mesa sarà installato prima della sua dipendenza catalyst-utils
ricerca dei conflitti in corso...
errore: impossibile eseguire l'operazione richiesta (impossibile soddisfare le dipendenze)
:: lib32-catalyst-utils: richiede catalyst-utils=13.4

Stesso problema ma con:
Codice: [Seleziona]
:: Aggiornamento del sistema in corso...
risoluzione delle dipendenze in corso...
attenzione: è stato individuato un ciclo di dipendenza:
attenzione: xorg-server sarà installato prima della sua dipendenza mesa
ricerca dei conflitti in corso...
errore: impossibile eseguire l'operazione richiesta (impossibile soddisfare le dipendenze)
:: lib32-nvidia-304xx-utils: richiede nvidia-304xx-utils=304.88

5
Aggiornamento: ieri controllando la lista pacchetti installati da ccr ho notato la presenza di un pacchetto python-telepathy. L'ho disinstallato e reinstallato kde-telepathy (12 pacchetti tra cui ktp-* e relative dipendenze).

Adesso tutto funziona perfettamente. Non ho la certezza che la soluzione sia stata effettivamente la rimozione di python-telepathy (ccr) ma posso marcare il post come [Risolto].

6
in testing oggi ci sono stati degli aggiornamenti di pacchetti ktp-
Se ti va puoi provare ad aggiornarli e vedere se si sistema  :-\
(non uso telepathy, altrimenti avrei provato io  ;))

Okkk speriamo bene con questi aggiornamenti. Per ora l'ho disinstallato. Attendo che entrano in stable.

PS. Si mi scuso per l'Up  :-[

7
Up

8
Con il recente aggiornamento alla versione 0.7.0 dei pacchetti ktp-xxxxxx la lista dei contatti (Google Talk, Facebook) risulta vuota nonostante ripetutamente ho provato ad andare "Non disponibile" e "Disponibile". Ho pure eliminato i relativi file xxxxrc e ricreato gli accounts. Può darsi mi sia perso qualche file importante da eliminare che crea conflitto. Non so! Qualche dritta?

EDIT: Utilizzando la funzione di ricerca con Krunner (ALT+F2) i contatti vengono rilevati correttamente (sia quelli on line che quelli non connessi).

9
Ho seguito una soluzione indicata nel forum di (K)Ubuntu:

Codice: [Seleziona]
rm -rf  ~/.pulse
poi riavvia o chiudi e riapri la sessione.

Per ora sta funzionando...

PS. In effetti ad ogni aggiornamento di pulseaudio, pacman mostra un warning che dice di configurare un certo file in ~/.pulse

10
Anche io ho lo stesso problema da un po! Non capisco da cosa dipenda.

Codice: [Seleziona]
[joshua@chakra-pc ~]$ cat /proc/asound/cards
 0 [Intel          ]: HDA-Intel - HDA Intel
                      HDA Intel at 0xdddf8000 irq 42

In /etc/pulse/client.conf autospawn=no ma a quanto ho capito non è quello il problema.

11
Grazie mille ragazzi. Ho abilitato altri servers in mirrorlist e il problema si è risolto tranne sul repository testing che però manco uso e mi chiedo perchè venga elencato.

12
Continua a darmi lo stesso output mirror-check:


[joshua@chakra-pc ~]$ sudo mirror-check
Codice: [Seleziona]
Checking core platform desktop apps games lib32 testing lib32-testing...
core is not synced.
platform is not synced.
desktop is not synced.
apps is not synced.
games is not synced.
lib32 is not synced.
testing is not synced.
lib32-testing is not synced.

EDIT: ho fatto l'aggiornamento, seguendo le istruzioni di pacman. Tutto è andato a buon fine. Boh!!! Perché mirror-check mi da quell'output?

13
Be mi sa che non ti resta altro che aspettare. Spesso accade che un utente ha i mirror subito aggiornati, altri no.
Per esempio quando c'è stato il passaggio a systemd molti hanno "preso" subito i mirror giusti, ma altri (tra cui me) hanno dovuto aspettare uno o due giorni
ehm....al momento sono su Arch.
Ho dovuto formattare chakra e altre 2 distro per colpa di un problema del hd, chakra la reinstallerò alla prossima ISO

Comprì... grazie delle risposte... aspetterò  :beer:

14
Il file lo trovi in /etc/pacman.d/mirrorlist.
Fai una cosa, dai
Codice: [Seleziona]
ls /etc/pacman.d/mirrorlistE se vedi che c'è oltre a mirrorlist anche un certo "mirrorlist.pacman.new"  dai
Codice: [Seleziona]
sudo cp mirrorlist mirrorlist.backup
sudo cp mirrorlist.pacman.new mirrorlist
A volte pacman invece di sostituire il mirrorlist crea un altro file. non ho mai capito perchè e/o quando lo fa  >:(

Fatto ma anche stavolta stesso output! Da cosa può dipendere? A voi che risultati da mirror-check?

15
In teoria....aspettare!
ma per sicurezza prova
Codice: [Seleziona]
pacman -Syy

Fatto ma l'output di mirror-check è identico. Potrebbe dipendere dal fatto che non ho sostituito il recente mirrorlist.pacman.new? E dove lo trovo il file in questione?

Pagine: [1] 2 3 ... 5
Template by Homey | Sito ufficiale | Disclaimer